{
  "id": 3360050,
  "name": "Wabash Railway Company, plaintiff in error, v. Gus Dreyfuss, defendant in error",
  "name_abbreviation": "Wabash Railway Co. v. Dreyfuss",
  "decision_date": "1935-02-01",
  "docket_number": "Gen. No. 37,289",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 311,
    "ocr_confidence": 0.51,
    "sha256": "58ed68ded1fa4cb10ccea8092cae2bdd17206ab9bc986369d1361d531145a6f8",
    "simhash": "1:57614a45bc1f9cdd",
    "word_count": 47
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Wabash Railway Company, plaintiff in error, v. Gus Dreyfuss, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "John Gibson Hale, for plaintiff! in error. Blanksten & Lansing, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Wabash Railway Company, plaintiff in error, v. Gus Dreyfuss, defendant in error.\nGen. No. 37,289.\nOpinion filed February 1, 1935.\nRehearing denied February 13, 1935.\nJohn Gibson Hale, for plaintiff! in error. Blanksten & Lansing, for defendant in error."
  },
  "file_name": "0620-01",
  "first_page_order": 654,
  "last_page_order": 654
}
